Bug 1655922 - storage: tooltips are empty
Summary: storage: tooltips are empty
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: cockpit-appstream
Version: 8.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Martin Pitt
QA Contact: Jan Ščotka
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-04 09:16 UTC by Garrett LeSage
Modified: 2019-06-14 00:52 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-14 00:52:08 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)
screenshot showing empty tooltip in storage page (7.56 KB, image/png)
2018-12-04 09:16 UTC, Garrett LeSage
no flags Details


Links
System ID Priority Status Summary Last Updated
Github https://github.com/cockpit-project cockpit issues 10750 None None None 2018-12-04 09:18:42 UTC

Description Garrett LeSage 2018-12-04 09:16:56 UTC
Created attachment 1511239 [details]
screenshot showing empty tooltip in storage page

Description of problem: Tooltips contain no content in the Storage page.


Version-Release number of selected component (if applicable): Cockpit master branch.


How reproducible: Every time.


Steps to Reproduce:
1. Open Cockpit
2. Go to the Storage page 
3. Hover over a + or edit button

Actual results: Tooltips are empty


Expected results: Tooltips should have some text explaining what the button does.


Additional info: Upstream bug filed @ https://github.com/cockpit-project/cockpit/issues/10750

Comment 1 Martin Pitt 2018-12-05 11:42:33 UTC
Fixed in https://github.com/cockpit-project/cockpit/pull/10752


Note You need to log in before you can comment on or make changes to this bug.